Subject: Ticket Assigned - Query
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 03:56:22 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query Dear Team,
I got a message that my payment is not pProcessed but it is already deducted by tabby.
Also please note that I made some cancellation kindly advise me if I can recall my cancellation. 
Kindly advise me in detail why my payment is not processed as it is already deducted?
Details:Sorry, Order 9651057683 was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/tiiibhKosfb

Preethi Christy0569143213
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2402845